			<html>
				<head>
				        <title>Title of the page.</title>
				</head>
				<body>This is the content of the page body.
					<font color="red" size="50">
						This is plain text.
						<p align="center" id="p1"  onclick="alert('I have been clicked!!!')" style="color:blue; text-align:right; font-size:20">This is a paragraph.</p>
						</font>
				</body>
			</html>